Override a project daemon's instance counts
PUT
/__remote/api.vercel.com/v1/projects/{idOrName}/daemons/{daemonName}/instancesOverride the instance counts of a daemon in the given regions, without changing its configuration or the overrides of other regions.
/__remote/api.vercel.com/v1/projects/{idOrName}/daemons/{daemonName}/instances
const response = await fetch('/__remote/api.vercel.com/v1/projects/idOrName/daemons/daemonName/instances?target=string&teamId=string&slug=string', { method: 'PUT', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify("value"),});
const data = await response.json();console.log(data);Response
{ "ok": "false"}AuthorizationbearerToken
Default authentication mechanism
400One of the provided values in the request body is invalid.
One of the provided values in the request query is invalid.
401The request is not authorized.
403You do not have permission to access this resource.
404The daemon does not exist for this target.
410Error